[Unit]
Description=concourse web

[Service]
ExecStart=/opt/concourse/bin/concourse web
EnvironmentFile={{concourse_web_env_file}}
User=concourse-web
Group=concourse-web
AmbientCapabilities=CAP_NET_BIND_SERVICE

[Install]
WantedBy=multi-user.target
